@charset "utf-8";
/* CSS Document */


/* Definiciones de las fontes */
@font-face {
	font-family: 'HelveticaNeueConThin';
	src: url('../fonts/helveticaneueltstd-thcn-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltstd-thcn-webfont.woff') format('woff'), url('../fonts/helveticaneueltstd-thcn-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltstd-thcn-webfont.svg#webfontbar6oc0a') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueCon';
	src: url('../fonts/helveticaneueltstd-mdcn-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'), url('../fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltstd-mdcn-webfont.svgz#webfontAXciKY9T') format('svg'), url('helveticaneueltstd-mdcn-webfont.svg#webfontAXciKY9T') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueHeavy';
	src: url('../fonts/helveticaneueltstd-hv-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltstd-hv-webfont.woff') format('woff'), url('../fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltstd-hv-webfont.svgz#webfontfQsRbAwj') format('svg'), url('helveticaneueltstd-hv-webfont.svg#webfontfQsRbAwj') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/helveticaneueltstd-md-webfont.eot');
	src: local('☺'), url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'), url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltstd-md-webfont.svgz#webfontLBhMWz1X') format('svg'), url('helveticaneueltstd-md-webfont.svg#webfontLBhMWz1X') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Estilos basicos */
* {
	padding: 0;
	margin: 0;
}
html{
	overflow-y: scroll;
}
body,td,th {
	font-family: Helvetica, Arial, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/_temp04.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}
a img {
	border: 0;
}
a {
	text-decoration:none;
	color:#008BCB;
}
a:hover {
	text-decoration: underline;
	color:#008BCB;
}
a:visited {
	text-decoration: none;
	color:#008BCB;
}
a:active {
	text-decoration: underline;
	color: #818484;
}
blockquote{
	text-align:justify;
	padding-left:50px;
	padding-right:50px;
}


/**** Construcción de la estructura base ****/

/* Frame que engloba toda la estructura*/
#todo {
	margin:0 auto;
	clear: both;
	width: 960px;
/*	visibility:hidden;*/
}

/* Barra superior con menu de idiomas y slogan */
#topbar {
	background-color: #008BCB;
	text-align: right;
	width: 960px;
	height: 17px;
	clear: both;
	padding:2px;
	font-size:12px;
}
#topbar img {
	padding:2px;
}
#topbar a {
	font-size: 11px;
	font-weight:normal;
	color:#FFF;
	display:inline;
	padding-left:3px;
	padding-right:3px;
	margin-right:1px;
	border:1px solid #008BCB;
	text-decoration:none;
}
#topbar a:hover {
	color:#FFF;
	border:1px solid #FFF;
}
#topbar h1 {
	font-size: 12px;
	color: #FFF;
	float: left;
	padding-left:5px;
}
#topbar h2 {
	font-size: 11px;
	font-weight:normal;
	color:#008BCB;
	background-color:#FFF;
	display:inline;
	padding-left:3px;
	padding-right:3px;
	margin-left:2px;
	margin-right:2px;
}

/* Logo Portal + Logos adicionales (Generalitat, etc.) */
#header {
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	width: auto;
	clear: both;
	height: 110px;
	overflow:hidden;
}
#header .logo_gencat {
	float: right;
	padding-top: 8px;
	padding-right: 25px;
	z-index:-9999;	
}

/* Area total bajo el menu principal (mantiene los frames 'conteudo' y 'lateral' unidos) */
#main {
	width: auto;
	padding: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	min-height:600px;*/
	clear:both;
}

/* Columna lateral a la derecha de la area de contenido */
#lateral {
	float: right;
	width: 235px;
/*	min-height: 600px;*/
}

/* Area de contenido general */
#conteudo {
	width: 650px;
}

/* Rodape y sus menus */
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	width: 910px;
	clear: both;
	padding-left: 25px;
	padding-right: 25px;
	position:absolute;
	z-index:-999;
}
#footer_menu {
	background-color:#E1E1E1;
	border-bottom: 1px solid #008BCB;
	text-align: center;
	width: auto;
	clear: both;
	margin-bottom: 5px;
}
#footer_menu a {
	text-decoration: none;
	color:#666;
	padding: 5px;
	line-height: 25px;
}
#footer_menu a:hover {
	color: #008BCB;
}
#footer_address {
	float: left;
	font-size:11px;
	color: #818484;
	padding-top: 10px;
	padding-bottom: 20px;
	width:100%;
}
#footer_address h1{
	font-size:12px;
	font-weight: bold;
	color: #666;
}
#footer_address a{
	color: #818484;
}
#footer_address a:hover{
	color: #008BCB;
}
#footer_menu_extra {
	padding-bottom: 20px;
	clear:left;
	float: left;
	text-align: left;
	font-size:11px;
}
#footer_menu_extra a {
	text-decoration: none;
	color:#666;
	padding-left: 5px;
	padding-right: 5px;
}
#footer_menu_extra a:hover {
	color: #008BCB;
}


/* Barras de navegación en las paginas de listado */
#nav_pag th{
	border: 0px;
}
#nav_pag td{
	padding-bottom:20px;
}
#nav_pag strong {
	color: #008BCB;
}
#nav_pag a {
	color: #818484;
	text-decoration: none;
	font-weight: bold;
}
#nav_pag a:hover {
	color: #008BCB;
}
#navPags { /*Desplegable*/
	color: #008BCB;
	border: 0px;
}



/**** Estilos generales compartidos ****/

.tit_grande {
	font-size:27px;
	font-family:'HelveticaNeue', Helvetica, sans-serif;
	font-weight: normal;
	color:#333;
	text-decoration:none;
	padding-bottom:15px;
}
.tit_pequeno {
	font-size:16px;
	font-family:'HelveticaNeueConThin', Helvetica, sans-serif;
	font-weight: normal;
	color:#818484;
	padding-bottom:0px;
}
.deadline {
	font-size:12px;
	color: #C00;
}
.sub_tit {
	font-size: 20px;
	font-family:'HelveticaNeueConThin', Helvetica, sans-serif;
	font-weight: normal;
	font-variant:small-caps;
	color:#666;
	padding-top:30px;
	padding-bottom:15px;
}
.sub_tit_grande {
	font-size: 26px;
	font-family:'HelveticaNeueConThin', Helvetica, sans-serif;
	font-weight: bold;
	color:#008BCB;
	padding-top:30px;
	padding-bottom:30px;
}
#img {
	margin-top:5px;
	margin-right:25px;
	margin-bottom:25px;
	position:relative;
}
.justificado {
	text-align:justify;
}
.txt_normal {
	text-align:justify;
	font-size:12px;
	color:#000;
/*	line-height:18px;*/
}
.txt_normal  p{
	text-align:justify;
}
.txt_entrada {
	text-decoration:none;
	text-align:justify;
	font-style:italic;
	font-size:13px;
	color:#444;
}
.txt_entrada a {
	text-decoration:none;
	color:#008BCB;
}
.txt_entrada a:hover {
	text-decoration: underline;
	color:#008BCB;
}
.txt_autor {
	font-style:italic;
	font-size:13px;
	color:#000;
}
.txt_pie {
	font-size:10px;
	color: #444;
	text-align:justify;
}
.texto11 {
	font-size:11px;
	color: #666;
}
.link_gris {
	color: #818484;
	text-decoration: none;
}
.link_gris:hover {
	color: #008BCB;
	text-decoration: underline;
}
.link_gris:visited {
	color: #818484;
}
.link_negro {
	color: #333;
	text-decoration: none;
}
.link_negro:hover {
	color: #008BCB;
	text-decoration: underline;
}
.link_negro:visited {
	color: #333;
}
.link_azul {
	color: #008BCB;
	text-decoration: none;
}
.link_azul:hover {
	color: #818484;
	text-decoration: underline;
}
.link_boton_azul {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #008BCB;
	text-align: center;
	display: block;
	padding: 3px;
	margin:12px 15px 0px 0px ;
	cursor: pointer;
	float:left;
}
.link_boton_azul:visited {
	color: #FFF;
}
.link_boton_azul:hover {
	background-color: #818484;
	color:#FFF;
	text-decoration:none;
}
/* Estilos utilizados em los listados */
.box_registro {
	display: block;
	margin-bottom:10px;
	padding: 10px;
	clear:left;
/*	cursor:pointer;*/
}
.box_registro:hover {
	background-color:#ccc;
}

.box_registro_tit {
	font-weight: bold;
	font-size:13px;
}
.box_registro_txt {
	font-size:11px;
	text-align:justify;
	text-decoration:none;
	color:#666;
}
.box_registro_txt a {
	text-decoration:none;
	color:#008BCB;
}

#alert_box {
	background-color: #F90;
	background-image: url(../images/alert_box_back.gif);
	padding: 10px;
	font-weight: bold;
	text-align:center;
}
#alert_box span{
	background-color:#FFF;
}
.transp {
	border: 1px solid;
	background-color:GREEN;
}
.transp body {
	background-color: RED;
	padding:20px;
}